Le Vhbl Bientot Compatible Avec Le Firmware 2.61


Messages recommandés

C'est grâce à "173210", un developpeur Japonais, que le célébre exploit de Wololo sera compatible avec le dernier firmware en date de la portable de Sony (2.61).

Malheureusement, cet exploit n'est compatible pour le moment qu'avec un jeu disponible sur le PSN Japonais. Il faudra donc un compte japonais afin de pouvoir profiter des Homebrews PSP.

Aucune annonce cependant quant à un éventuel exploit PSvita, le VHBL ne fonctionnant que grâce à l’émulateur PSP de la console. Une liste des homebrews compatible avec ce portage est disponible sur le site de Wololo (en anglais).

ICON0.png

homesite.gif  Source : Wololo.net



Lien vers article original : http://mobiles.gx-mod.com/modules/news/article.php?storyid=9892

Lien vers message
Partager sur d'autres sites
  • 2 months later...
Invité
This topic is now closed to further replies.